Subject: Ticket Assigned - pre delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 08:59:58 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre delivery monika bist                    Bot:  Hi again! Bot:  Please enter your name Customer:  monika bist Bot:  Hi Monika Bist ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9636922933 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528484402 Bot:  Please wait while we transfer you to an a
 gent Customer:  My order was about to deliver today but I haven't received my order Agent:  Hi, Thank you for contacting us. My name is krishan. Agent:  Please stay on hold while I retrieve the information. Customer:  Ok Customer:  I received msg that Unable to deliver your order...but I am at home and waiting for it Agent:  We sincerely apologize for the inconvenience caused to you. Customer:  When they will deliver Agent:  we'd like to inform you that courier team make three attempts so they make another attempt tomorrow as soon as possible Customer:  Attempt? Customer:  Three attempts mean Customer:  ? Agent:  as they could not deliver today then tomorrow they will deliver to you Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:
   /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Monika Bist ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9636922933 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  ? Agent:  Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you. Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to cha
 t with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Monika Bist ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your ord
 er? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:45 PM, 02nd Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:51 PM, 02nd Mar                   mayar                   Are you still with us?           12:54 PM, 02nd Mar                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in 
 touch with us in case of any unanswered query.           12:56 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2175687